OpenSSL Bugs & Updates 2015 – CVE-2015-0206

Update regularly As the year 2014 showed, OpenSSL can be a real threat to a system if not updated regularly and completely. The “heartbleed” OpenSSL Bug CVE-2014-0160 was turned into executable code  within a few days to exploit many non-patched systems. To get the latest OpenSSL Bugnotes / Infos use: https://www.openssl.org/news/ as your source. Update completely When updating do a […]